﻿@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

body,input, textarea, select, option {
	color: #333;
	font : 13px/1.5 HiraKakuProN-W3;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol , ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img{
	vertical-align:top;
}

strong {
	font-weight: normal;
}

a {
	color : #ec6735;
	font-weight: bold;
	text-decoration:none;
}

/*a:link {
}*/

a:hover {
	text-decoration : underline;
}

a:visited {

}

a:active {

}

/*------------------------------------------------------------
LAYOUT
------------------------------------------------------------*/
#wrapper {
	max-width: 640px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
}


.problem {
}

.problem ul li {
	float: left;
	width: 50%;
}

.worry_fl {
	float: left;
	width: 50%;
}

.rupture {
	background: #c0e5d9;
	padding: 20px 10px;
}

.rupture h3 {
	text-align: center;
	margin-bottom: 20px;
}

.rupture_txt {
	margin-bottom: 30px;
}

.rupture_txt span {
	background: #ffe079;
	color: #ee6480;
}

.cause ul li {
	float: left;
	width: 50%;
}

.txt {
	margin: 10px;
}

.sub {
	color: #777;
	margin: 10px 10px 40px 10px;
}

.hearty {
	position: relative;
}

.hearty h3 {
	position: absolute;
	top: 13%;
	left: 5%;
}

.hearty_cont {
	position: absolute;
	top: 40%;
	padding: 0 10px;
}

.m10 {
	margin: 10px;
}

.cart {
	position: relative;
}

.cart_btn {
	position: absolute;
	top: 78%;
	left: 10%;
}
.cart_btn02 {
	position: absolute;
	top: 81%;
	left: 10%;
}

.noni {
	position: relative;
}

.noni h3 {
	position: absolute;
	top: 0%;
	left: 4%;
}

.noni_txt {
	position: absolute;
	top: 33%;
	left: 4%;
	padding: 0 20px;
}

.but {
	position: relative;
	margin-bottom: 30px;
}

.but h3 {
	position: absolute;
	top: 14%;
	left: 0%;
}

.but_txt {
	position: absolute;
	top: 34%;
	padding: 0 25px;
}

.sozai1 {
	background: url(../images/sozai1_img02.jpg) repeat-y;
	background-size: contain;
	padding: 0 0 20px 0;
}

.inner {
	padding: 0 30px;
}

.data {
	display: none;
	margin: 0 10px;
}

.data dt {
	background: #4a2d22;
	text-align: center;
	color: white;
	padding: 5px 0;
	margin-bottom: 14px;
}

.data dd {
	text-align: center;
	padding: 5px 0;
	margin-bottom: 24px;
}

.sozai2 {
	background: #e4dbd6;
	margin-bottom: 30px;
}

.sozai2 p {
	padding: 0 20px 20px 20px;
}

.sozai3 {
	background: url(../images/sozai3_img02.jpg) repeat-y;
	background-size: contain;
}

.sozai3 p {
	padding: 0 20px 10px 20px;
}

.tel {
	position: relative;
}

.tel_btn {
	position: absolute;
	top: 68%;
	left: 0%;
}

.sub-txt {
	text-align: center;
	font-size: 12px;
	margin-bottom: 20px;
}

.spn-slider {
	margin-left: 10px;
}

.slide-photo {
  width: 100%;
  height: 254px;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 14px;
  -webkit-transform: translateZ(0); 
}

.flipsnap {
  width: 6510px;
  /* 230px(item) * 5 + 45px(padding) */
}

.flipsnap:after {
  content: '';
  display: block;
  clear: both;
  height: 0; 
}

.flip-photo {
  width: 300px;
  height: 254px;
  margin-right: 10px;
  text-align: center;
  float: left;
}

.controls {
	display: none;
}

.fnav li {
	background: #222;
	padding: 15px;
	border-bottom: 1px solid black;
}

.fnav li span {
	float: right;
}

.fnav li a {
	color: white;
	display: block;
}







/*------------------------------------------------------------
	微調整用クラス
------------------------------------------------------------*/

/* text */
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.bold {font-weight: bold;}
.underline {text-decoration:underline;}

/* float */
.fl {float: left;}
.fr {float: right;}

/* clear */
.clear {clear: both;}
.clear_l {clear: left;}
.clear_r {clear: right;}

/* clearfix */

.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
  height:0 ;
}

/* box center */

.center {
	margin-left: auto;
	margin-right: auto;
}

/* Font-Size */
.f10 { font-size: 10px;}
.f11 { font-size: 11px;}
.f12 { font-size: 12px;}
.f13 { font-size: 13px;}
.f14 { font-size: 14px;}
.f15 { font-size: 15px;}
.f16 { font-size: 16px;}
.f17 { font-size: 17px;}
.f18 { font-size: 18px;}
.f19 { font-size: 19px;}
.f20 { font-size: 20px;}
.f21 { font-size: 21px;}
.f22 { font-size: 22px;}
.f23 { font-size: 23px;}
.f24 { font-size: 24px;}
.f25 { font-size: 25px;}
.f26 { font-size: 26px;}
.f27 { font-size: 27px;}
.f28 { font-size: 28px;}
.f29 { font-size: 29px;}
.f30 { font-size: 30px;}
.f31 { font-size: 31px;}
.f32 { font-size: 32px;}
.f33 { font-size: 33px;}
.f34 { font-size: 34px;}
.f35 { font-size: 35px;}
.f36 { font-size: 36px;}
.f37 { font-size: 37px;}
.f38 { font-size: 38px;}
.f39 { font-size: 39px;}
.f40 { font-size: 40px;}

/* line-height */
.lh10 { line-height: 10px;}
.lh11 { line-height: 11px;}
.lh12 { line-height: 12px;}
.lh13 { line-height: 13px;}
.lh14 { line-height: 14px;}
.lh15 { line-height: 15px;}
.lh16 { line-height: 16px;}
.lh17 { line-height: 17px;}
.lh18 { line-height: 18px;}
.lh19 { line-height: 19px;}
.lh20 { line-height: 20px;}
.lh21 { line-height: 21px;}
.lh22 { line-height: 22px;}
.lh23 { line-height: 23px;}
.lh24 { line-height: 24px;}
.lh25 { line-height: 25px;}
.lh26 { line-height: 26px;}
.lh27 { line-height: 27px;}
.lh28 { line-height: 28px;}
.lh29 { line-height: 29px;}
.lh30 { line-height: 30px;}
.lh31 { line-height: 31px;}
.lh32 { line-height: 32px;}
.lh33 { line-height: 33px;}
.lh34 { line-height: 34px;}
.lh35 { line-height: 35px;}
.lh36 { line-height: 36px;}
.lh37 { line-height: 37px;}
.lh38 { line-height: 38px;}
.lh39 { line-height: 39px;}
.lh40 { line-height: 40px;}

/* Margin-Top & Padding-Top */
.mt00 { margin-top:  0px; }    .pt00 { padding-top:  0px; }
.mt05 { margin-top:  5px; }    .pt05 { padding-top:  5px; }
.mt10 { margin-top: 10px; }    .pt10 { padding-top: 10px; }
.mt15 { margin-top: 15px; }    .pt15 { padding-top: 15px; }
.mt20 { margin-top: 20px; }    .pt20 { padding-top: 20px; }
.mt25 { margin-top: 25px; }    .pt25 { padding-top: 25px; }
.mt30 { margin-top: 30px; }    .pt30 { padding-top: 30px; }
.mt35 { margin-top: 35px; }    .pt35 { padding-top: 35px; }
.mt40 { margin-top: 40px; }    .pt40 { padding-top: 40px; }
.mt45 { margin-top: 45px; }    .pt45 { padding-top: 45px; }
.mt50 { margin-top: 50px; }    .pt50 { padding-top: 50px; }
.mt55 { margin-top: 55px; }    .pt55 { padding-top: 55px; }
.mt60 { margin-top: 60px; }    .pt60 { padding-top: 60px; }
.mt65 { margin-top: 65px; }    .pt65 { padding-top: 65px; }
.mt70 { margin-top: 70px; }    .pt70 { padding-top: 70px; }
.mt75 { margin-top: 75px; }    .pt75 { padding-top: 75px; }
.mt80 { margin-top: 80px; }    .pt80 { padding-top: 80px; }
.mt85 { margin-top: 85px; }    .pt85 { padding-top: 85px; }
.mt90 { margin-top: 90px; }    .pt90 { padding-top: 90px; }
.mt95 { margin-top: 95px; }    .pt95 { padding-top: 95px; }
.mt100{ margin-top:100px; }    .pt100{ padding-top:100px; }

/* Margin-Right & Padding-Right */
.mr00 { margin-right:  0px; }  .pr00 { padding-right:  0px; }
.mr05 { margin-right:  5px; }  .pr05 { padding-right:  5px; }
.mr10 { margin-right: 10px; }  .pr10 { padding-right: 10px; }
.mr15 { margin-right: 15px; }  .pr15 { padding-right: 15px; }
.mr20 { margin-right: 20px; }  .pr20 { padding-right: 20px; }
.mr25 { margin-right: 25px; }  .pr25 { padding-right: 25px; }
.mr30 { margin-right: 30px; }  .pr30 { padding-right: 30px; }
.mr35 { margin-right: 35px; }  .pr35 { padding-right: 35px; }
.mr40 { margin-right: 40px; }  .pr40 { padding-right: 40px; }
.mr45 { margin-right: 45px; }  .pr45 { padding-right: 45px; }
.mr50 { margin-right: 50px; }  .pr50 { padding-right: 50px; }
.mr55 { margin-right: 55px; }  .pr55 { padding-right: 55px; }
.mr60 { margin-right: 60px; }  .pr60 { padding-right: 60px; }
.mr65 { margin-right: 65px; }  .pr65 { padding-right: 65px; }
.mr70 { margin-right: 70px; }  .pr70 { padding-right: 70px; }
.mr75 { margin-right: 75px; }  .pr75 { padding-right: 75px; }
.mr80 { margin-right: 80px; }  .pr80 { padding-right: 80px; }
.mr85 { margin-right: 85px; }  .pr85 { padding-right: 85px; }
.mr90 { margin-right: 90px; }  .pr90 { padding-right: 90px; }
.mr95 { margin-right: 95px; }  .pt95 { padding-right: 95px; }
.mr100{ margin-right:100px; }  .pr100{ padding-right:100px; }

/* Margin-Bottom & Padding-Bottom */
.mb00 { margin-bottom:  0px; } .pb00 { padding-bottom:  0px; }
.mb05 { margin-bottom:  5px; } .pb05 { padding-bottom:  5px; }
.mb10 { margin-bottom: 10px; } .pb10 { padding-bottom: 10px; }
.mb15 { margin-bottom: 15px; } .pb15 { padding-bottom: 15px; }
.mb20 { margin-bottom: 20px; } .pb20 { padding-bottom: 20px; }
.mb25 { margin-bottom: 25px; } .pb25 { padding-bottom: 25px; }
.mb30 { margin-bottom: 30px; } .pb30 { padding-bottom: 30px; }
.mb35 { margin-bottom: 35px; } .pb35 { padding-bottom: 35px; }
.mb40 { margin-bottom: 40px; } .pb40 { padding-bottom: 40px; }
.mb45 { margin-bottom: 45px; } .pb45 { padding-bottom: 45px; }
.mb50 { margin-bottom: 50px; } .pb50 { padding-bottom: 50px; }
.mb55 { margin-bottom: 55px; } .pb55 { padding-bottom: 55px; }
.mb60 { margin-bottom: 60px; } .pb60 { padding-bottom: 60px; }
.mb65 { margin-bottom: 65px; } .pb65 { padding-bottom: 65px; }
.mb70 { margin-bottom: 70px; } .pb70 { padding-bottom: 70px; }
.mb75 { margin-bottom: 75px; } .pb75 { padding-bottom: 75px; }
.mb80 { margin-bottom: 80px; } .pb80 { padding-bottom: 80px; }
.mb85 { margin-bottom: 85px; } .pb85 { padding-bottom: 85px; }
.mb90 { margin-bottom: 90px; } .pb90 { padding-bottom: 90px; }
.mb95 { margin-bottom: 95px; } .pt95 { padding-bottom: 95px; }
.mb100{ margin-bottom:100px; } .pb100{ padding-bottom:100px; }

/* Margin-Left & Padding-Left */
.ml00 { margin-left:  0px; }   .pl00 { padding-left:  0px; }
.ml05 { margin-left:  5px; }   .pl05 { padding-left:  5px; }
.ml10 { margin-left: 10px; }   .pl10 { padding-left: 10px; }
.ml15 { margin-left: 15px; }   .pl15 { padding-left: 15px; }
.ml20 { margin-left: 20px; }   .pl20 { padding-left: 20px; }
.ml25 { margin-left: 25px; }   .pl25 { padding-left: 25px; }
.ml30 { margin-left: 30px; }   .pl30 { padding-left: 30px; }
.ml35 { margin-left: 35px; }   .pl35 { padding-left: 35px; }
.ml40 { margin-left: 40px; }   .pl40 { padding-left: 40px; }
.ml45 { margin-left: 45px; }   .pl45 { padding-left: 45px; }
.ml50 { margin-left: 50px; }   .pl50 { padding-left: 50px; }
.ml55 { margin-left: 55px; }   .pl55 { padding-left: 55px; }
.ml60 { margin-left: 60px; }   .pl60 { padding-left: 60px; }
.ml65 { margin-left: 65px; }   .pl65 { padding-left: 65px; }
.ml70 { margin-left: 70px; }   .pl70 { padding-left: 70px; }
.ml75 { margin-left: 75px; }   .pl75 { padding-left: 75px; }
.ml80 { margin-left: 80px; }   .pl80 { padding-left: 80px; }
.ml85 { margin-left: 85px; }   .pb85 { padding-left: 85px; }
.ml90 { margin-left: 90px; }   .pl90 { padding-left: 90px; }
.ml95 { margin-left: 95px; }   .pt95 { padding-left: 95px; }
.ml100{ margin-left:100px; }   .pl100{ padding-left:100px; }
